<?php
$strTableName="senuc_plantoes_aluno";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_plantoes_aluno";

$gstrOrderBy="ORDER BY ano,mes DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_plantoes_aluno");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_plantoes_aluno"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>